/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*! tailwindcss v4.1.3 | MIT License | https://tailwindcss.com */
@layer properties;
@layer theme, base, components, utilities;
@layer theme {
    :root, :host {
        --tw-font-sans: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji",
        "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
        --tw-font-mono: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono",
        "Courier New", monospace;
        --tw-color-white: #fff;
        --tw-spacing: 0.25rem;
        --tw-text-xs: 0.75rem;
        --tw-text-sm: 0.875rem;
        --tw-text-sm--line-height: calc(1.25 / 0.875);
        --tw-text-base: 1rem;
        --tw-text-lg: 1.125rem;
        --tw-font-weight-bold: 700;
        --tw-radius-lg: 0.5rem;
        --tw-radius-2xl: 1rem;
        --tw-default-font-family: var(--tw-font-sans);
        --tw-default-mono-font-family: var(--tw-font-mono);
    }
}
@layer base {
    *, ::after, ::before, ::backdrop, ::file-selector-button {
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        border: 0 solid;
    }
    html, :host {
        line-height: 1.5;
        -webkit-text-size-adjust: 100%;
        tab-size: 4;
        font-family: var(--tw-default-font-family, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji");
        font-feature-settings: var(--tw-default-font-feature-settings, normal);
        font-variation-settings: var(--tw-default-font-variation-settings, normal);
        -webkit-tap-highlight-color: transparent;
    }
    hr {
        height: 0;
        color: inherit;
        border-top-width: 1px;
    }
    abbr:where([title]) {
        -webkit-text-decoration: underline dotted;
        text-decoration: underline dotted;
    }
    h1, h2, h3, h4, h5, h6 {
        font-size: inherit;
        font-weight: inherit;
    }
    a {
        color: inherit;
        -webkit-text-decoration: inherit;
        text-decoration: inherit;
    }
    b, strong {
        font-weight: bolder;
    }
    code, kbd, samp, pre {
        font-family: var(--tw-default-mono-font-family, ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace);
        font-feature-settings: var(--tw-default-mono-font-feature-settings, normal);
        font-variation-settings: var(--tw-default-mono-font-variation-settings, normal);
        font-size: 1em;
    }
    small {
        font-size: 80%;
    }
    sub, sup {
        font-size: 75%;
        line-height: 0;
        position: relative;
        vertical-align: baseline;
    }
    sub {
        bottom: -0.25em;
    }
    sup {
        top: -0.5em;
    }
    table {
        text-indent: 0;
        border-color: inherit;
        border-collapse: collapse;
    }
    :-moz-focusring {
        outline: auto;
    }
    progress {
        vertical-align: baseline;
    }
    summary {
        display: list-item;
    }
    ol, ul, menu {
        list-style: none;
    }
    img, svg, video, canvas, audio, iframe, embed, object {
        display: block;
        vertical-align: middle;
    }
    img, video {
        max-width: 100%;
        height: auto;
    }
    button, input, select, optgroup, textarea, ::file-selector-button {
        font: inherit;
        font-feature-settings: inherit;
        font-variation-settings: inherit;
        letter-spacing: inherit;
        color: inherit;
        border-radius: 0;
        background-color: transparent;
        opacity: 1;
    }
    :where(select:is([multiple], [size])) optgroup {
        font-weight: bolder;
    }
    :where(select:is([multiple], [size])) optgroup option {
        padding-inline-start: 20px;
    }
    ::file-selector-button {
        margin-inline-end: 4px;
    }
    ::placeholder {
        opacity: 1;
    }
    @supports (not (-webkit-appearance: -apple-pay-button))  or (contain-intrinsic-size: 1px) {
        ::placeholder {
            color: currentcolor;
            @supports (color: color-mix(in lab, red, red)) {
                color: color-mix(in oklab, currentcolor 50%, transparent);
            }
        }
    }
    textarea {
        resize: vertical;
    }
    ::-webkit-search-decoration {
        -webkit-appearance: none;
    }
    ::-webkit-date-and-time-value {
        min-height: 1lh;
        text-align: inherit;
    }
    ::-webkit-datetime-edit {
        display: inline-flex;
    }
    ::-webkit-datetime-edit-fields-wrapper {
        padding: 0;
    }
    ::-webkit-datetime-edit, ::-webkit-datetime-edit-year-field, ::-webkit-datetime-edit-month-field, ::-webkit-datetime-edit-day-field, ::-webkit-datetime-edit-hour-field, ::-webkit-datetime-edit-minute-field, ::-webkit-datetime-edit-second-field, ::-webkit-datetime-edit-millisecond-field, ::-webkit-datetime-edit-meridiem-field {
        padding-block: 0;
    }
    :-moz-ui-invalid {
        box-shadow: none;
    }
    button, input:where([type="button"], [type="reset"], [type="submit"]), ::file-selector-button {
        appearance: button;
    }
    ::-webkit-inner-spin-button, ::-webkit-outer-spin-button {
        height: auto;
    }
    [hidden]:where(:not([hidden="until-found"])) {
        display: none !important;
    }
}
@layer utilities {
    .tw\:sticky {
        position: sticky;
    }
    .tw\:top-0 {
        top: calc(var(--tw-spacing) * 0);
    }
    .tw\:container {
        width: 100%;
        @media (width >= 40rem) {
            max-width: 40rem;
        }
        @media (width >= 48rem) {
            max-width: 48rem;
        }
        @media (width >= 64rem) {
            max-width: 64rem;
        }
        @media (width >= 80rem) {
            max-width: 80rem;
        }
        @media (width >= 96rem) {
            max-width: 96rem;
        }
    }
    .tw\:mx-auto {
        margin-inline: auto;
    }
    .tw\:my-10 {
        margin-block: calc(var(--tw-spacing) * 10);
    }
    .tw\:flex {
        display: flex;
    }
    .tw\:grid {
        display: grid;
    }
    .tw\:hidden {
        display: none;
    }
    .tw\:h-10 {
        height: calc(var(--tw-spacing) * 10);
    }
    .tw\:h-11 {
        height: calc(var(--tw-spacing) * 11);
    }
    .tw\:h-\[52px\] {
        height: 52px;
    }
    .tw\:h-\[108px\] {
        height: 108px;
    }
    .tw\:h-\[120px\] {
        height: 120px;
    }
    .tw\:h-full {
        height: 100%;
    }
    .tw\:min-h-10 {
        min-height: calc(var(--tw-spacing) * 10);
    }
    .tw\:w-12 {
        width: calc(var(--tw-spacing) * 12);
    }
    .tw\:w-\[894px\] {
        width: 894px;
    }
    .tw\:w-full {
        width: 100%;
    }
    .tw\:flex-1 {
        flex: 1;
    }
    .tw\:rotate-180 {
        rotate: 180deg;
    }
    .tw\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
    .tw\:flex-col {
        flex-direction: column;
    }
    .tw\:items-center {
        align-items: center;
    }
    .tw\:justify-between {
        justify-content: space-between;
    }
    .tw\:justify-center {
        justify-content: center;
    }
    .tw\:justify-end {
        justify-content: flex-end;
    }
    .tw\:gap-1 {
        gap: calc(var(--tw-spacing) * 1);
    }
    .tw\:gap-2 {
        gap: calc(var(--tw-spacing) * 2);
    }
    .tw\:gap-6 {
        gap: calc(var(--tw-spacing) * 6);
    }
    .tw\:rounded-2xl {
        border-radius: var(--tw-radius-2xl);
    }
    .tw\:rounded-lg {
        border-radius: var(--tw-radius-lg);
    }
    .tw\:rounded-t-2xl {
        border-top-left-radius: var(--tw-radius-2xl);
        border-top-right-radius: var(--tw-radius-2xl);
    }
    .tw\:border {
        border-style: var(--tw-border-style);
        border-width: 1px;
    }
    .tw\:border-l {
        border-left-style: var(--tw-border-style);
        border-left-width: 1px;
    }
    .tw\:\!border-\[\#0066FF\] {
        border-color: #0066FF !important;
    }
    .tw\:border-\[\#0066FF\] {
        border-color: #0066FF;
    }
    .tw\:border-\[\#DADCDE\] {
        border-color: #DADCDE;
    }
    .tw\:\!bg-\[\#0066FF\] {
        background-color: #0066FF !important;
    }
    .tw\:bg-\[\#0066FF\] {
        background-color: #0066FF;
    }
    .tw\:bg-\[\#F2F3F6\] {
        background-color: #F2F3F6;
    }
    .tw\:bg-\[\#FFFFFF\] {
        background-color: #FFFFFF;
    }
    .tw\:bg-\[\#ffffff\] {
        background-color: #ffffff;
    }
    .tw\:px-3 {
        padding-inline: calc(var(--tw-spacing) * 3);
    }
    .tw\:px-\[16px\] {
        padding-inline: 16px;
    }
    .tw\:py-8 {
        padding-block: calc(var(--tw-spacing) * 8);
    }
    .tw\:py-\[6px\] {
        padding-block: 6px;
    }
    .tw\:pr-3 {
        padding-right: calc(var(--tw-spacing) * 3);
    }
    .tw\:text-\[32px\]\/\[32px\] {
        font-size: 32px;
        line-height: 32px;
    }
    .tw\:text-\[32px\]\/\[56px\] {
        font-size: 32px;
        line-height: 56px;
    }
    .tw\:text-base\/\[32px\] {
        font-size: var(--tw-text-base);
        line-height: 32px;
    }
    .tw\:text-lg\/\[36px\] {
        font-size: var(--tw-text-lg);
        line-height: 36px;
    }
    .tw\:text-sm\/\[28px\] {
        font-size: var(--tw-text-sm);
        line-height: 28px;
    }
    .tw\:text-xs\/\[24px\] {
        font-size: var(--tw-text-xs);
        line-height: 24px;
    }
    .tw\:font-bold {
        --tw-font-weight: var(--tw-font-weight-bold);
        font-weight: var(--tw-font-weight-bold);
    }
    .tw\:\!text-\[\#0066FF\] {
        color: #0066FF !important;
    }
    .tw\:\!text-\[\#FFFFFF\] {
        color: #FFFFFF !important;
    }
    .tw\:text-\[\#5B5C5F\] {
        color: #5B5C5F;
    }
    .tw\:text-\[\#0066FF\] {
        color: #0066FF;
    }
    .tw\:text-\[\#242424\] {
        color: #242424;
    }
    .tw\:text-\[\#F2F3F6\] {
        color: #F2F3F6;
    }
    .tw\:text-\[\#FFFFFF\] {
        color: #FFFFFF;
    }
    .tw\:text-white {
        color: var(--tw-color-white);
    }
    .tw\:shadow-\[0px_4px_8px_0px_\#ABABAB29\] {
        --tw-shadow: 0px 4px 8px 0px var(--tw-shadow-color, #ABABAB29);
        box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
    }
    .tw\:shadow-\[0px_8px_16px_0px_rgba\(171\,171\,171\,0\.16\)\] {
        --tw-shadow: 0px 8px 16px 0px var(--tw-shadow-color, rgba(171,171,171,0.16));
        box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
    }
    .tw\:last\:border-0 {
        &:last-child {
            border-style: var(--tw-border-style);
            border-width: 0px;
        }
    }
    .tw\:even\:bg-\[\#F2F3F6\] {
        &:nth-child(even) {
            background-color: #F2F3F6;
        }
    }
    .tw\:lg\:flex {
        @media (width >= 64rem) {
            display: flex;
        }
    }
    .tw\:lg\:hidden {
        @media (width >= 64rem) {
            display: none;
        }
    }
}
@property --tw-border-style {
    syntax: "*";
    inherits: false;
    initial-value: solid;
}
@property --tw-font-weight {
    syntax: "*";
    inherits: false;
}
@property --tw-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000;
}
@property --tw-shadow-color {
    syntax: "*";
    inherits: false;
}
@property --tw-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%;
}
@property --tw-inset-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000;
}
@property --tw-inset-shadow-color {
    syntax: "*";
    inherits: false;
}
@property --tw-inset-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%;
}
@property --tw-ring-color {
    syntax: "*";
    inherits: false;
}
@property --tw-ring-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000;
}
@property --tw-inset-ring-color {
    syntax: "*";
    inherits: false;
}
@property --tw-inset-ring-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000;
}
@property --tw-ring-inset {
    syntax: "*";
    inherits: false;
}
@property --tw-ring-offset-width {
    syntax: "<length>";
    inherits: false;
    initial-value: 0px;
}
@property --tw-ring-offset-color {
    syntax: "*";
    inherits: false;
    initial-value: #fff;
}
@property --tw-ring-offset-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000;
}
@layer properties {
    @supports ((-webkit-hyphens: none) and (not (margin-trim: inline))) or ((-moz-orient: inline) and (not (color:rgb(from red r g b)))) {
        *, ::before, ::after, ::backdrop {
            --tw-border-style: solid;
            --tw-font-weight: initial;
            --tw-shadow: 0 0 #0000;
            --tw-shadow-color: initial;
            --tw-shadow-alpha: 100%;
            --tw-inset-shadow: 0 0 #0000;
            --tw-inset-shadow-color: initial;
            --tw-inset-shadow-alpha: 100%;
            --tw-ring-color: initial;
            --tw-ring-shadow: 0 0 #0000;
            --tw-inset-ring-color: initial;
            --tw-inset-ring-shadow: 0 0 #0000;
            --tw-ring-inset: initial;
            --tw-ring-offset-width: 0px;
            --tw-ring-offset-color: #fff;
            --tw-ring-offset-shadow: 0 0 #0000;
        }
    }
}